@CHARSET "UTF-8";
#gallery {
position:relative;
height:326px;
font-size:0.9em;
z-index:99;
}
#gallery a {
float:left;
position:absolute;
}
#gallery a img {
border:none;
}
#gallery a.show {
z-index:500
}
#gallery .caption {
z-index:600;
background-color:#000;
color:#ffffff;
height:42px;
width:100%;
position:absolute;
bottom:0;
font-size:1.1em;
font-weight:bold;
}
#gallery .caption .content {
margin:1px 5px;
}
#gallery .caption .content h3 {
margin:0;
padding:0;
color:#1DCCEF;
}
